Results 1 to 4 of 4

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: i got a new iphone 1.1.4 ...but i need 1.1.2 ..how to downgrade

  1. #1
    Default i got a new iphone 1.1.4 ...but i need 1.1.2 ..how to downgrade
    today i got my new1.1.4 iphone ...but since most of the apps dont work on this firmware so i wanted it to downgrade it to 1.1.1 then jailbreak it and then upgarde to 1.1.2 ...is that possible or should i use ziphone to run jailbroken 1.1.4

  2. #2
    just jailbreak 1.1.4 way easier, ziphone is th best. the apps that don't aren't really important
    if this post help click the thanks

  3. #3
    Livin the iPhone Life desepticon's Avatar
    Join Date
    Feb 2008
    Location
    USA
    Posts
    1,005
    Thanks
    27
    Thanked 109 Times in 100 Posts

    1.1.4 runs everything perfectly. your fine just jailbreaking this. if you have problems installing a particular app just install the 1.1.4 compatibility patch and uninstall it after you have all your apps
    -----------------------------------------------------------
    My brother was eaten by wolves on the NJ Turnpike.

  4. #4
    can't get wi-fi to d/load jack lol..

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •